*{margin: 0;padding: 0;}
.fix{overflow: hidden;}
.floatleft{float: left;}
.floatright{float: right;}
body{font-size: 14px;line-height: 20px;font-family: arial,helvetica,sans-serif}
.main{width: 100%;margin:0px auto;position: absolute;top: 0; left: 0; bottom: 0; right: 0;}
.header_area,.slider_area,.service_area,.content_area,.partner_area,.footer_area{width: 100%}
.header_area{background:#ededed;width: 100%}
.header_wrapper{width: 1200px;margin: 0 auto;background:;}
.logo{margin-left: 10px}
.call_us{margin:25px 10px 0px 0px;}
.slider_area{background: url(img/banner.png) repeat;width: 100%;height: 500px;margin: 0 auto;}
.slider_wrapper{
  height: 500px;
  background:url(img/pattern.png) repeat;
  width: 100%;
}
.slider_text{width: 700px}
.slider_text h2{background: #fff;font-size: 36px;color:#000000;line-height: 40px;width: 500px;margin: 80px 0px 0px 100px;padding:5px 0px 5px 13px}
.slider_text h1{background: #fff;color:#000000;font-size: 38px;line-height: 40px;width: 210px;margin: 10px 0px 0px 100px;padding:5px 0px 5px 13px}
.slider_text p{color: #fff;line-height: 25px;margin: 50px 0px 50px 100px;padding:0px 0px 0px 10px;text-align: justify;}
.slider_content{width: 1350px;margin: 0px auto}
.promo{text-align: center;margin: 20px 0px 0px 100px;height:}
.promo li{float: left;list-style: none;margin-right: 15px}
.promo p{font-size: 15px;font-weight:normal;}
.promo .btn1{width: 220px;color:#fff;padding-top: 4px}
.btn1{width: 220px;height: 50px;color:#fff;border: 5px solid #fff;padding: 10px;}
.btn1 h1{padding-top: 5px;margin-bottom:px;}
.btn2{width: 220px;height: 50px;color:#fff;border: 5px solid #fff;padding: 7px;}
.btn2 h1{padding-top: 5px;margin-bottom: px;}
.access{background:#D11A2C;width:370px;margin:-380px 0px 0px 820px;border-radius: 5px;padding: 10px 0px 0px 0px ;line-height: 40px;position: relative;z-index:}
.access h1{padding: 15;font-size: 50px;margin-left: 25px;color:#fff;}
.access p{padding: 15;font-size: 30px;margin-left: 25px;color:#fff;}
.access_text{margin-bottom:10px;border-bottom: 1px solid #ededed}
.access_form input{border: 2px solid #fff;font-size: 15px;margin:10px 0px 10px 37px;width: 270px;padding: 10px;background:#D11A2C;border-radius: 5px;color: #fff}
.access_form input[type=submit]{background:#22C2E4;padding:15px;border:1px solid #8C3F56;width:295px ;font-weight:normal;font-size: 17px;}
.access_btn{text-align: center;color:#fff;padding-bottom:20px}
.access_btn a{color:#fff;}
.login_area{width:1200px;overflow: visible;margin: 0 auto;clear: both;margin-bottom: 80px}
.service_area{width:100%;margin:0px auto;}
.service{color: #232323;width: 460px;margin-left: 20px}
.service h1{margin-bottom: 40px;text-align: justify;}
.service li{margin-bottom: 8px;font-size: 16px;font-weight:normal;list-style: none;color: #000000}
.service_wrapper{margin:0px auto;width:1200px;padding: 10px }
.gallery{width:370px;background: #ededed;margin-right:10px }
.img{width: 370}
.img h3{background: #D11A2C;padding:8px}
.img1{width:370px;margin-top: 20px}
.img1 h3{background: #D11A2C;padding:8px}
.content_area{margin-top: 50px;background: url(img/img-bg.jpg);height: 450px;}
.content_wrapper{background: url(img/pattern1.png) repeat;height: 450px;width: 100%;margin:0px auto;}
.content_text{width: 1200px;margin:80px auto;font-family: helvetica;line-height: 25px}
.content_text h1{text-align: center;margin-bottom: 50px;color:#fff;}
.content_text p{margin:40px 50px 40px 80px;font-size: 16px;color: #fff;font-weight: normal;}
.content_text a{text-align: center;margin: 0 auto;display: block;text-decoration: none}
.content_text input[type=submit]{background:#D11A2C;padding:15px;border:1px solid #8C3F56;width:295px ;font-weight:normal;font-size: 17px;border-radius: 5px;color:#fff;text-align: center;}
.partner_area{background: #FFFFFF}
.partner_wrapper{width: 1000px;margin: 0 auto}
.partner{}
.footer_area{background: #BF1E2D;margin-bottom: 10px}
.footer_wrapper{text-align: center;padding: 10px;color:#fff;}
.footer_wrapper a{padding: 5px;color:#000;font-weight: bold;text-decoration: none;}
.footer_wrapper a:hover{padding: 5px;color:#ededed;font-weight: bold;}
